发表主题
论坛首页 推荐主题 主题专辑 快问诊所 爱医培训 爱医杂志 签约作者 荣誉勋章 排行榜 我的主页
查看: 5253|回复: 4

为什么必须谷歌浏览器才能用用快问网页版呀

[复制链接]
发表于 2015-5-16 17:05 | 显示全部楼层 |阅读模式

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?注册

x
我相信大家的电脑大部分都是ie的浏览器吧,这个谷歌浏览器真心很鸡肋啊。管理团队希望能改进网页版
发表于 2015-5-18 08:23 | 显示全部楼层
这个和医学有关系么!?
--------------------
此消息发自Android版诊疗助手
 楼主| 发表于 2015-5-18 11:00 | 显示全部楼层
跟医学没关系,跟广大医生方不方便有关系
--------------------
此消息发自Android版诊疗助手
发表于 2015-5-18 23:38 | 显示全部楼层
我觉得谷歌浏览器还不错
--------------------
此消息发自Android版诊疗助手
发表于 2018-5-15 13:46 | 显示全部楼层
跟医学没关系,跟广大医生方不方便有关系
您需要登录后才可以回帖 登录 | 注册

本版积分规则

Archiver|手机版|关于我们|隐私保护|版权保护|小黑屋|爱爱医 ( 粤ICP备13009187号-8 )

GMT+8, 2018-10-16 20:33

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.